Skip to main content
GET
/
webhooks
/
events
JavaScript
import Nuntly from '@nuntly/sdk';

const client = new Nuntly({
  apiKey: process.env['NUNTLY_API_KEY'],
});

const response = await client.webhooks.events.list();
{
  "data": [
    {
      "id": "<string>",
      "webhookId": "<string>",
      "orgId": "<string>",
      "event": "email.queued",
      "data": {},
      "status": "success",
      "successfulAt": "<string>"
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://nuntly.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string

Pagination cursor from a previous response

limit
number

Maximum number of items to return

Response

Successful response.

data
object[]
required
nextCursor
string | null